html {}

body {
  padding: 0;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
  font-size: 14px;
  line-height: 24px;
  color: #000;
  overflow-x: hidden;
}

a, a:hover, a:active, a:focus {
  outline: 0;
}

img, embed, object, video {
  max-width: 100%;
}

.header, .content, .foot {
	max-width: 980px;
	margin: 0 auto;
	position: relative;
}

.row {
	overflow: hidden;
}

/* HEADER */ 

#menu {
	background: #f58229;
	height: 50px;
	margin: 20px 0 40px 0;
	padding: 10px 0;
}

#menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: center;
}

#menu li {
	display: inline-block;
	border-right: 3px solid #f79b54;
	padding-right: 40px;
	margin-right: 40px;
}

#menu li:last-child {
	border: 0;
}

#menu a {
	color: #FFF;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	height: 30px;
	line-height: 30px;
	letter-spacing: 0.03em;
}

#menu a:hover, #menu a:focus {
	text-decoration: underline;
}

/* CONTENT */

#cnt-left {
	padding: 0 40px 0 0;
}

h1#pagetitle {
	color: #436d8e;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 20px;
	border-bottom: 3px solid #436d8e;
}

#p4 h1#pagetitle, #p7 h1#pagetitle {
	display: none;
}

#left h1 {
	color: #F58229;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 20px;
}

#left h2 {}

#left a {
	color: #436d8e;
	text-decoration: underline;
}

#left #c42 ul {
    list-style: none;
}

#left #c42 li:before {
    content: "● ";
    color: #436d8e;
}

#left p {
	margin-bottom: 25px;
}

#cnt-right {
	background: #f7f7f7;
	padding: 25px 15px;
}

#cnt-right h1 {
	font-family: 'Waiting for the Sunrise', cursive;
	font-size: 30px;
	color: #808080;
	margin: 0 0 10px 0;
  text-align: center;
}

#cnt-right h1 a {
	color: #808080;
	text-decoration: none;
}

#cnt-right .image {
  margin-bottom: 0;
}

#c47 .image {
  margin-bottom: 10px;
}

.csc-frame-rulerAfter, #c45, #c46, #c48, #c60 {
  border-bottom: 1px solid #d3d3d3;
  padding: 15px 0;
}

#c60 {
  padding: 20px 0 10px 0;
  margin-bottom: 20px;
}

#c48 img.lazyload {
	border: 1px solid #7e7d79;
	padding: 1px;
	background: #FFF;
}

/* FOOTER */
.foot {
	background: #F58229;
	color: #FFF;
	text-align: center;
	height: 50px;
	line-height: 50px;
	margin: 40px auto;
}

.foot a {
	color: #FFF;
}

/* Slidebars */

.sb-toggle-left {
 	display: none;
 	background-color: rgba(255, 255, 255, 0.8);
 	padding: 8px 8px 5px 8px;
 	border-radius: 5px;
}

#sb-site, .sb-site-container {
    background: url('../img/bg.jpg') #FFF repeat-x !important;
}

.navicon-line {
    width: 24px;
    height: 4px;
    border-radius: 1px;
    margin-bottom: 3px;
    background-color: #436d8e;
}

.sb-toggle-left, .sb-toggle-right, .sb-open-left, .sb-open-right, .sb-close {
    cursor: pointer;
}

.sb-slidebar {
  background-color: #222;
  color: #e8e8e8;
}

/* Main Menu */

.sb-left ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.sb-left ul.sb-menu li {
  width: 100%;
  padding: 0;
  margin: 0;
  border-top: 1px solid rgba(255, 255, 255, 0.1); /* Will lighten any background colour you set. */
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); /* Will darken any background colour you set. */
}

.sb-left > li:first-child {
  border-top: none;
}

.sb-left > li:last-child {
  border-bottom: none;
}

.sb-left ul.sb-menu li a {
  text-decoration: none;
  width: 100%;
  display: inline-block;
  padding: 1em; /* Creates an even padding the same size as your font. */
  color: #f2f2f2;
}

.sb-left ul.sb-menu li a:hover {
  color: #F58229;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.05); /* Will lighten any background colour you set. */
}

.sb-left ul.sb-menu li a {
  border-left: 3px solid transparent;
}

.sb-left ul.sb-menu li a:hover {
  border-left: 3px solid; /* Removes transparent colour, so border colour will be the same as link hover colour. */
}

.sb-left-div {
  height: 25px;
}

.sb-left ul.lang {
  margin-left: 8px;
}

.sb-left ul.lang li {
  display: inline-block;
  float: left;
  text-align: center;
  margin-left: 10px;
  width: 30px;
  height: 30px;
  background: #b79a5f;
  color: #000;
  font-size: 12px;
  line-height: 30px;
}

.sb-left ul.lang li a {
  display: block;
  color: #000;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
}

@media (max-width: 940px) {

  #sb-site, .sb-site-container {
      background: #FFF !important;
  }

  #sb-site {
    background-image: none;
    margin: 0;
  }

  .sb-toggle-left {
    display: block;
    position: absolute;
    top: 15px;
    left: 15px;
  }

  #menu {
    display: none;
  }

  #cnt-left {
  	padding: 15px;
  }

}

@media (max-width: 490px) {
	.row.header {
		background: url('../img/header-small.jpg') no-repeat right;
		min-height: 90px;
	}

	#headerpic {
		display: none;
	}

	.foot {
		line-height: normal;
		margin: 0 auto;
		font-size: 11px;
		padding: 10px 10px 5px 10px;
		height: auto;
	}

}